
/*
Theme Name: i-excel child
Description: Child theme for i-excel theme
Author: Courtland
Template: i-excel
*/


	@font-face{


		font-family: 'Jura';
		src: url('/wp-includes/fonts/Jura-Regular.eot'); /* IE9 Compat Modes */
		src: url('/wp-includes/fonts/Jura-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/wp-includes/fonts/Jura-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('/wp-includes/fonts/Jura-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		url('/wp-includes/fonts/Jura-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('/wp-includes/fonts/Jura-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */

	}



	
	#primary{
		padding:0 !important; 
		margin:0;

	}


	html{
		padding-top:0 !important; 
	}

	body #wprmenu_bar{
		display: none !important;
	}

	body{
		color:black !important;
		background:none !important;
		font-family: Verdana;
		font-size:15px;
		background-color:#F8F8F7 !important;
		background-image: url(/wp-content/uploads/background.jpg) !important;
		background-size:auto;
		background-repeat: repeat;
	}


	body h1,h2,h3,h4,h5,h6{
		font-family: Verdana;
		margin:0;
		padding-bottom:1em;
	}

	body a{
		color:#36562f !important;
		word-wrap: break-word;
		text-decoration: underline;
	}

	body a:hover{
		text-decoration: none;
	}

	body p{
		color:#7d7d7d;
		line-height: 140%;
	}



	body ul li{
		color:#58595B;
		font-family: Verdana;
	}

	body label{
		color:#58595B;
		font-size:0.95em;
		font-family: Verdana;
	}


	iframe{
		border:none !important;
		max-width: 100% !important;
		width:100%;
	}

	.widget{
		padding:0;
		margin:0;
	}

	.widget .widgettitle{
		display: none;
	}


	.alignright{
		max-width:49% !important;
	}


	.alignleft{
		max-width:49% !important;
	}


	hr{
		background:none !important;
		margin-top:24px !important;
		border:1px #DDDDDD solid;
		width: 100%;
	}








	.nf-form-fields-required{
		display: none !important;
	}


	.nf-form-cont{
		max-width:26em;
		font-size:0.9em;
	}



	.nf-form-cont .nf-field-label{
		margin-bottom:0 !important;
	}


	.nf-form-cont input[type="button"]{
		background-color:#36562f !important;
		color:white !important;
		transition:all 0.4s ease;
	}


	.nf-form-cont input[type="button"]:hover{
		opacity: 0.8;
	}


	.nf-form-cont button{
		background-color:#C61822 !important;
		padding:0.7em !important;
		border-radius:0 !important;
	}

	.nf-form-cont button:hover{
		opacity:0.8;
	}


	.nf-form-cont input[type="text"]{
		border:1px #CCCCCC solid !important;
		border-radius:0 !important;
	}


	.nf-form-cont input[type="email"]{
		border:1px #CCCCCC solid !important;
	}


	.nf-form-cont input[type="phone"]{
		border:1px #CCCCCC solid !important;
	}


	.nf-form-cont textarea{
		border:1px #CCCCCC solid !important;
	}



	/*gallery lightbox settings*/


	#TB_caption{
		padding:0 !important;
		padding-left:15px !important;
	}

	#TB_closeWindow{
		padding:0 !important;
	}








/**
 * 12.0 Media Queries
 * ----------------------------------------------------------------------------
 */


.container{

}



.container:after{
	content: "";
	display: block;
	clear: both;
}


.wrapper{
	max-width:1110px;
	margin:auto;
	padding-left:2%;
	padding-right:2%;
}


.wrapper:after{
	content: "";
	display: block;
	clear:both;
}






.topBar{
	background-image: url(/wp-content/uploads/wooden-bar.jpg);
	background-size:cover;
	background-repeat: no-repeat;
	padding-top:0.7em;
	padding-bottom: 0.7em;
}


.topBar .mobileIcon{
	height:1.8em;
	width:3em;
	float:left;
}


.mobileIcon img{
	width:auto;
	height:100%;
	vertical-align: top;
}




.topBar .enquireNow{
	display: none;
}



.topBar .campIcons{
	float:right;

}


.campIcons:after{
	content:"";
	display: block;
	clear: both;
}


.campIcons i{
	height:1.8em;
	width:auto;
	float:left;
	margin-left:0.4em;
}


.campIcons i:hover{
	opacity:0.8;
}

.campIcons i img{
	height:100%;
	width:auto;
}








.wrapper.main{
	padding-top:2em;
	padding-bottom:2em;
}


.wrapper.main h1{
	color:#36562f;
	font-size:1.3em;
	padding-top:1em;
}


.wrapper.main h2{
	color:#36562f;
	font-size:1.2em;
	padding-top:1em;
}


.left .logo{
	width:50%;
	max-width: 12em;
	margin:auto;
	transition:2s ease all;
}


.logo:hover{
	opacity:0.55;
}


.logo img{
	width: 100%;
	height: auto;
}


.left h3{
	padding-top:0.5em;
	font-size:1.4em;
	text-align: center;
	color:#172602;
}


.left .nav{
	height:0;
	overflow: hidden;
}

.left .nav.drop{
	height:auto;
	margin-bottom:1em;
}



.left .nav ul{
	margin:0;
	padding:0;
	border-top:1px white solid;
}

.left .nav ul li{
	list-style-type: none;
}


.left .nav ul li a{
	text-decoration: none;
	display: block;
	color:white !important;
	padding:0.4em 0em 0.4em 0em;
	border-bottom:1px white solid;

}


.left .nav ul li a:hover{
	color:#CCCCCC !important;
}


.left .sidebarLinks{
	display: none;
}



.wrapper.main .right{
	background-color:white;
	padding:0.5em;
}


.homeFeature{
	display: none;
}


.homeFeature ul{
	margin:0;
	padding:0;
	background-image: url(/wp-content/uploads/menubg.jpg);
	background-size:auto 100%;
	background-repeat: repeat-x;
}


.homeFeature ul li{
	list-style-type: none;
	display: inline-block;
	padding:0.6em 1em 0.6em 1em;
	color:white;
}

.homeFeature ul li.underline{
	border-bottom:2px white solid;
}

.homeFeature ul li:hover{
	cursor: pointer;
}



.homeFeature .block{
	background-color: #d1cebd;
	width:100%;
	background-image: none !important;
	padding:1em;
	display: none;
}


.homeFeature .block.show{
	display: block;
}


.homeFeature .block:after{
	content:"";
	display: block;
	clear: both;
}


.homeFeature .block.show{
	display: block;
}


.homeFeature .block a{
	color:black !important;
}






.homeImages:after{
	content:"";
	display: block;
	clear: both;
}


.homeImages .homeImage{
	max-width: 33% !important;
	margin:0 !important;
	padding-right:2%;
	box-sizing:border-box;

}


.homeImages .homeImage:hover{
	opacity: 0.7;
}


.wrapper.main .right .addressBar{
	display: none;
}




.siteFooter{
	margin-top:1.5em;

}


.siteFooter .wrapper{
	border-top:1px white solid;
	padding-top:0.5em;
	padding-bottom:0.5em;
}



.siteFooter p{
	color:white;
	width:100%;
	text-align: center;
	font-size:0.9em;
	margin-bottom: 0;
}


.siteFooter p:nth-child(1){
	padding-bottom:0.75em;
}


.siteFooter p a{
	color:white !important;
}









@media(min-width: 790px){


	.topBar .mobileIcon{
		display: none;
	}


	.topBar .enquireNow{
	display: block;
	float:left;
	}


	.enquireNow p{
		margin-bottom: 0;
		line-height: 2em;
		
	}

	.enquireNow p a{
		font-weight: bold;
		color:#172602 !important;
		text-decoration: none;
	}


	.enquireNow p a:hover{
		text-decoration: underline;
	}


	.campIcons i{
	height:2em;
	margin-left:0.6em;
	}




	.wrapper.main .left{
		width:22%;
		float:left;
	}


	.left .logo{
	width:100%;
	max-width: 12em;
	margin:auto;
	}



	.left .nav{
		height:auto;
		margin-bottom:0;
	}


	.left .nav ul{
		border-top:none;
	}



	.left .sidebarLinks{
	display: block;
	margin-top:3em;
	}

	.sidebarLinks img{
		margin-bottom: 1.2em;
		
	}



	.homeFeature{
	display: block;
	}






	.wrapper.main .right{
		width:73%;
		float:right;
		padding:0.9em;
	}




	.wrapper.main .right .addressBar{
	display: block;
	background-color:#36562f;
	background-image: url(/wp-content/uploads/location.png);
	background-size:auto 100%;
	background-repeat: no-repeat;
	margin-top:0.4em;
	}


	.addressBar:after{
		content:"";
		display: block;
		clear:both;
	}


	.addressBar .text{
		width:39%;
		float:left;
		padding:0.6em;
		padding-left:4.5em;
		box-sizing:border-box;
		
	}

	.addressBar .text p{
		color:white !important;
	}

	.addressBar .text p:nth-child(2){
		margin:0;
		padding:0;
	}


	.addressBar .map{
		width:61%;
		float:right;
		padding:0.6em;
		padding-bottom: 0;
		box-sizing:border-box;
	}

	.addressBar .map iframe{
		width:100%;
		height:128px;
		border:none;
	}




	.siteFooter .wrapper{
		
		border-top:1px white solid;
		padding-top:0.8em;
		padding-bottom: 0.8em;
		
	}



	.siteFooter p{
		width:auto;
		padding:0 !important;
		text-align: left;
		color:white;
	}


	.siteFooter p a{
		color:white !important;
	}


	.siteFooter p:nth-child(1){
		float:left;
	}


	.siteFooter p:nth-child(2){
		float:right;
	}




}




@media(min-width:1080px){
	.wrapper{

		padding-left:0;
		padding-right: 0;

	}



}









